ClarisDrawGraph.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWPosition.hxx"`
`#include "ClarisWksStruct.hxx"`

Go to the source code of this file.

## Classes

class | ClarisDrawGraph
| the main class to read the graphic part of ClarisDraw file More...

## Namespaces

namespace | ClarisDrawGraphInternal
| Internal: the structures of a ClarisDrawGraph.